html, body { height: 100%; background:#2A2A31 url(http://ue1.17173.itc.cn/qs/bj_pp.jpg) repeat-x left top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
.clear{ clear:both; padding:0; margin:0;}
.bj {
	background-image: url(http://ue6.17173.itc.cn/qs/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dyj_bk {
	border: 1px solid #576F76;
	background-color: #FFFFFF;
}
.jt_top {
	background-image: url(http://ue9.17173.itc.cn/qs/index_56.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.jt_bottom {
	background-image: url(http://ue7.17173.itc.cn/qs/index_63.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.jt {
	background-color: #000000;
	border: 1px solid #000000;
}
.right {
	background-image: url(http://ue1.17173.itc.cn/qs/index_57.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.bk_bk {
	background-color: #5EA9C7;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D3D3D3;
	border-bottom-color: #D3D3D3;
	border-left-color: #D3D3D3;
}
.bk_b {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
}
.bk_right {
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.cBlueGreen,.cRed a:link,.cBlueGreen a:visited,.cBlueGreen a:active { color: #50ACBD; text-decoration: none; }
.cBlueGreen a:hover{ color: #50ACBD; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #56E6FF; text-decoration: none; }
.cBlue a:hover{ color: #56E6FF; text-decoration: underline; }
.cBlue30,.cBlue30 a:link,.cBlue30 a:visited,.cBlue30 a:active { color: #0D2230; text-decoration: none; }
.cBlue30 a:hover{ color: #0D2230; text-decoration: underline; }
.cBlueDA,.cBlueDA a:link,.cBlueDA a:visited,.cBlueDA a:active { color: #08BADA; text-decoration: none; }
.cBlueDA a:hover{ color: #08BADA; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cGreen2,.cGreen2 a:link,.cGreen2 a:visited,.cGreen2 a:active { color: #3E6D0F; text-decoration: none; }
.cGreen2 a:hover{ color: #3E6D0F; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #73DC9E; text-decoration: none; }
.cGreen a:hover{ color: #73DC9E; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #D73800; text-decoration: none; }
.cRed a:hover{ color: #D73800; text-decoration: underline; }
.cGreyC2,.cGreyC2 a:link,.cGreyC2 a:visited,.cGreyC2 a:active { color: #C3C2C2; text-decoration: none; }
.cGreyC2 a:hover{ color: #C3C2C2; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #6A3C1D; text-decoration: none; }
.cBrown a:hover{ color: #6A3C1D; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #D42A79; text-decoration: none; }
.cZi a:hover{ color: #D42A79; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
ul, ol, dl, li { list-style: none; }
.showlist{ padding:5px 0; margin:0 auto; width:563px; }
.showlist ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:563px;
	height:25px;
	padding:2px 0;
	margin:0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:25px; font-size:14px; color:#000000; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:25px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist li span{ float:left; width:63px; font-size:14px; color:#000000; height:25px; line-height:25px; text-align:left;	padding:2px 0;}
.more{ float:left; width:563px; text-align:right; padding-top:5px;}
.showlist9{ padding:5px 0; margin:0 auto; width:563px; }
.showlist9 ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist9 li{
	float:left;
	clear:both;
	width:563px;
	height:25px;
	padding:2px 0;
	margin:0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.showlist9 li{line-height:25px; font-size:14px; color:#000000; text-decoration:none; text-align:left;}
.showlist9 li a,.showlist9 li a:link,.showlist9 li a:visited{white-space:nowrap;overflow:hidden;display:block;width:340px;float:left;height:25px;line-height:25px; font-size:14px; color:#000000; text-decoration:none; text-align:left;}
.showlist9 li a:hover{line-height:25px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist9 li span{ float:left; width:63px; font-size:14px; color:#000000; height:25px; line-height:25px; text-align:left;	padding:2px 0;}
.showlist9 li .liright{float:right;display:block;white-space:nowrap;overflow:hidden;width:140px;text-align:left;}
.showlist_3{ width:284px; margin: 0 auto;	padding: 1px 0px; }
.showlist_3 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_3 li{	float:left;	clear:both;	width:274px; height:16px; padding:2px 0; margin:0; text-align:left;}
.showlist_3 li,.showlist_3 li a{line-height:18px; font-size:12px; color:#0D2230; text-decoration:none;}
.showlist_3 li a:hover{line-height:18px; font-size:12px; color:#0D2230; text-decoration: underline;}
.showlist_4{ width:326px; margin: 0 auto; padding: 1px 0px 1px 0px;* padding: 1px 0px 1px 0px!important;* padding: 1px 0px 1px 10px; }
.showlist_4 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_4 li{	float:left;	clear:both;	width:350px; height:19px; padding:2px 0; margin:0; text-align:left;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:14px; color:#003254; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:14px; color:#003254; text-decoration: underline;}
.showlist_4 li span{ float:right; width:90px; font-size:14px; color:#003254; height:19px; line-height:24px; text-align:center;}
.showlist_5{ width:346px; margin: 0 auto;	padding: 5px 0px;* padding: 5px 0px 5px 0px!important;* padding: 5px 0px 5px 10px; }
.showlist_5 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_5 li{	float:left;list-style:none;	clear:both;	width:370px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:14px; color:#003254; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:14px; color:#D73800; text-decoration: underline;}
.showlist_5 li span{ float:right; width:116px; font-size:14px; color:#003254; height:20px; line-height:24px; text-align:center;}
.more{ float:left; width:346px; text-align:right; padding-top:5px;}
.showlist_6{ width:264px; margin: 0 auto;	padding: 1px 0px; }
.showlist_6 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_6 li{	float:left;	clear:both;	width:264px; height:13x; padding:2px 0; margin:0; text-align:left;}
.showlist_6 li,.showlist_6 li a{line-height:15px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_6 li a:hover{line-height:15px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList{
	width:98%;
	padding:0;
	height: 330px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList img{ border:#000000 1px solid; width:164px; height:124px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:8px 2px 0 8px;* padding:8px 2px 0 8px!important;* padding:8px 2px 0 6px; margin:0;text-align:center; width:164px; height:154px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;}
.jtList2{
	width:100%;
	padding: 0px;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.jtList2 img{ width:174px; height:162px;}
.jtList2 ul{ padding:0; margin:0 auto;}
.jtList2 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:180px; height:190px; display:block;}
.jtList2 li,.jtList2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
.jtList3 {MARGIN: 0 auto; WIDTH: 668px; padding:0;}
.jtList3 IMG {
	BORDER-RIGHT: #565656 1px solid; BORDER-TOP: #565656 1px solid; BORDER-LEFT: #565656 1px solid; WIDTH: 76px; BORDER-BOTTOM: #565656 1px solid; HEIGHT: 135px;
}
.jtList3 UL { padding:0; margin:0 auto 0 20px; float:left;}
.jtList3 LI {
	DISPLAY: block; FLOAT: left;  MARGIN: 0px 15px 5px 15px!important; * MARGIN: 0px 5px 5px 15px; padding:0; WIDTH: 76px;TEXT-ALIGN: center;
}
.jtList3 LI {
	FONT-SIZE: 14px; COLOR: #b7b7b7; LINE-HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none;
}
.jtList3 LI A {
	FONT-SIZE: 14px; COLOR
: #b7b7b7; LINE-HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none;
}
.jtList3 LI A:hover {
	FONT-SIZE: 14px; COLOR: #b7b7b7; LINE-HEIGHT: 20px; TEXT-DECORATION: underline;
}
.jtList3 LI SPAN,.jtList3 LI SPAN a {
	CLEAR: both; FLOAT: left; padding:0; margin:0 ;OVERFLOW: hidden; WIDTH: 76px; LINE-HEIGHT: 20px;WHITE-SPACE: normal; HEIGHT: 20px; }
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #C8C8C8; text-decoration: none; color: #000; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #C8C8C8; color: #fff; background-color: #A2090C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #C8C8C8; background-color: #A2090C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #C8C8C8; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 318px; padding: 0; background-image:url(http://ue4.17173.itc.cn/qs/index_06.jpg); margin: auto; vertical-align: bottom; background-position: center center;}
 
#slidingDoorOne ul { height: 34px; margin: 0; padding: 0 0 0 1px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 14px; font-weight: bold;line-height: 34px; text-decoration: none; }
 
#slidingDoorOne li a { width: 94px; float: left; text-align: center; padding: 0; line-height: 29px; background-image: url(http://ue2.17173.itc.cn/qs/a-1.gif); background-repeat: no-repeat; height: 29px; font-size: 14px; font-weight: bold;color: #56E6FF; text-decoration: none; margin-right: 1px; margin-left: 5px; margin-top: 3px; }
 
#slidingDoorOne li a:hover { width: 94px; float: left; text-align: center; color: #56E6FF; line-height: 29px; background-image: url(http://ue3.17173.itc.cn/qs/b-1.gif); background-repeat: no-repeat; background-position: center top; height: 29px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 5px; margin-top: 3px; font-weight: bold;}
 
#slidingDoorOne .current a {float: left; text-align: center; background-image: url(http://ue2.17173.itc.cn/qs/a-1.gif); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 5px; margin-top: 3px;}
/*滑门设置2
---------------------------------------------*/
#slidingDoorTwo { width: 642px; padding: 0; background-image:url(http://ue5.17173.itc.cn/qs/index_07.jpg); margin: auto; vertical-align: bottom; background-position: center center;}
 
#slidingDoorTwo ul { height: 37px; margin: 0; padding: 0 0 0 1px; float: left; }
 
#slidingDoorTwo li { display: block; float: left; font-size: 14px; font-weight: bold;line-height: 37px; text-decoration: none; }
 
#slidingDoorTwo li a { width: 84px; float: left; text-align: center; padding: 0; line-height: 29px; background-repeat: no-repeat; height: 29px; font-size: 14px; font-weight: bold;color: #ffffff; text-decoration: none; margin-right: 1px; margin-left: 5px; margin-top: 3px; }
 
#slidingDoorTwo li a:hover { width: 84px; float: left; text-align: center; color: #1CFFDF; line-height: 29px; background-repeat: no-repeat; background-position: center top; height: 29px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 5px; margin-top: 3px; font-weight: bold;}
 
#slidingDoorTwo .current a {float: left; text-align: center; background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 5px; margin-top: 3px;}
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-repeat: repeat-y; background-position: center top;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #959B98; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #959B98; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #959B98; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/**官方样式**/
.t01 {
	font-size: 12px;
	color: #5A4D1F;
}
.t02 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.t03 {
	font-size: 12px;
	line-height: 150%;
	color: #CC0000;
	font-weight: bold;
}
.ceng {
	position: relative;
	top: 0;
}
.t04 {
	font-size: 12px;
	line-height: 120%;
	color: #FCF0D2;
}
.t05 {
	font-size: 12px;
	line-height: 150%;
	color: #776746;
}
.t06 {
	font-size: 14px;
	color: #999933;
	font-weight: bold;
}
/********资料模板*************/
TABLE TD,TABLE TD a {FONT-SIZE:12px; LINE-HEIGHT: 18px; COLOR: #000000; FONT-FAMILY: 宋体;TEXT-DECORATION: none;} 
TABLE TD a:hover {FONT-SIZE: 12px; LINE-HEIGHT:18px; FONT-FAMILY: 宋体;COLOR: #ff0000; TEXT-DECORATION: underline;} 
form {margin:0px;}
table.wz a {
	color: #0000FF;
	text-decoration: none;
}
table.wz a:hover {
	color: #FF0000;
	text-decoration: underline;
}
table.wz TD {
	font-size: 12px;
	line-height:18px;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.xit TD {
	border:1px solid #100000;
}
table.cxit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.cxit TD {
	border:1px solid #100000;
	text-align: center;
}
table.cbxit {
	border-collapse: collapse;
	border:1px solid #FFFFFF;
}
table.cbxit TD {
	border:1px solid #FFE7CE;
	text-align: center;
}
table .dtop td{ color: #FFC888;font-size: 14px;line-height: 22px;text-decoration: none; }
table .dtop a{ color: #FFC888;font-size: 14px;line-height: 22px;text-decoration: none; }
table .dtop a:hover{ color: #FFFF00;font-size: 14px;line-height: 22px;text-decoration: underline; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 24px; }
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
table .pic150 a {color: #ffffff;}
table .pic150 A IMG {MARGIN: 0px;WIDTH: 150px;HEIGHT: 112px;	padding: 2px;border: 1px solid #FFFFFF;}
table .pic150 A:hover IMG {border: 1px solid #FFEB4A;}
table .pic160 A IMG {MARGIN: 0px;WIDTH: 160px;HEIGHT: 120px;	padding: 2px;border: 1px solid #FFFFFF;}
table .pic160 A:hover IMG {border: 1px solid #FFEB4A;}
/******cms表格**********/
TABLE.cmswz { border:0px; width:100%; padding:0px; spacing:1px; } 
TABLE.cmswz TD { line-height: 20px; font-size: 14px;} 
TABLE.cmswz a{ line-height: 20px; font-size: 14px;T EXT-DECORATION: none;} 
TABLE.cmswz a:hover{ line-height: 20px; font-size: 14px;T EXT-DECORATION: underline;} 
